Author Topic: compatiblity issues with CA Internet Security Suite  (Read 12002 times)

Offline lindystar

  • Newbie
  • *
  • Posts: 1
compatiblity issues with CA Internet Security Suite
« on: September 18, 2009, 05:12:03 PM »
I am trying to use a certificate but when I go to install the Comodo SecureEmail in order to retrieve it, a log pops up indicating that the Setup Wizard detects an incompatibility with CAInternet Security Suite. If I ignore it and proceed, when I add my certificate in in my Microsoft Outlook XP 2003 client, it says that an unspecified error has occured when I try to sign my messages.  What should I do?

[attachment deleted by admin]
« Last Edit: September 18, 2009, 05:16:36 PM by lindystar »

Offline karthikeyan

  • Newbie
  • *
  • Posts: 2
Re: compatiblity issues with CA Internet Security Suite
« Reply #1 on: May 23, 2010, 12:41:46 AM »
You have to go through the user guide(page no 127).
https://enterprise.comodo.com/support/user-guides/Comodo_SecureEmail_User_Guide.pdf

Is there any software that has compatibility issues with Comodo SecureEmail?
For Network Level Mode:
Comodo SecureEmail may not operate correctly with the following software when installed in:
• Panda Antivirus;
• Avira AntiVir Premium;
• CA Internet Security Suite;
• PC Tools Antivirus;
• Kaspersky Internet Security 2009;
• ArcaVir 2008.
For Outlook Only Mode:
Comodo SecureEmail does not have any compatibility issues with any other software.

Offline jay2007tech

  • Malware Research Group
  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 2309
Re: compatiblity issues with CA Internet Security Suite
« Reply #2 on: July 29, 2010, 12:49:28 PM »
I don't know if this is related or not, but
Quote
Panda Antivirus
I know Panda AV uses Verisign
Maybe it has something to do with a certian type of certificate
It's hard being a crooked Admin when the files won't pass an md5checksum test.  But like any other good crooked Admin it can be done, it just takes time(and lots of it) and a few aspirins

Offline Ronny

  • Retired - Product Translator
  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 13551
  • Retired - Volunteer Moderator
Re: compatiblity issues with CA Internet Security Suite
« Reply #3 on: July 29, 2010, 12:53:45 PM »
Nope Network mode uses LSP and that conflicts with some security products.
I think you need to uninstall one of the two, or use "Outlook only" mode.
Retired - Volunteer Moderator
Any concerns? Please send me a PM or review the Forum Policy -  update Jan 3rd 2013!

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek